<?xml version="1.0"?>
<AskConfigInfo xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xmlns:xsd="http://www.w3.org/2001/XMLSchema">
  <AskDomain />
  <AskName>问答频道</AskName>
  <AskStatus>1</AskStatus>
  <AskInstallDir>Ask</AskInstallDir>
  <AskSeoTitle>KESIONIAsk在线问答系统</AskSeoTitle>
  <AskSeoKeyWords>科汛问答系统,考试系统,模拟考试</AskSeoKeyWords>
  <AskSeoDescript>KESIONIAsk是科兴开发团队基于微软 .NET2.0 平台进行分层开发的在线考试系统，针对各类学校、企事业单位、政府部门和各种培训机构而设计的在线考试系统，全面实现了考试工作的网络化、无纸化、自动化。该系统采用新一代纯B/S架构，用于INTERNET和局域网在线考试，可以承载大规模在线考试的需求，而且对服务器的配置要求非常低，客户端不用任何设置。通过强大的后台设置功能，用户可以根据自身需要设定考试功能，几乎能满足企业、政府机构、教育单位的所有需求。</AskSeoDescript>
  <AskReplyVerifyTF>0</AskReplyVerifyTF>
  <AskVisitorTF>1</AskVisitorTF>
  <AskReplyVisitorTF>0</AskReplyVisitorTF>
  <AskDelTopic>2</AskDelTopic>
  <AskDelAnswer>2</AskDelAnswer>
  <AskAnswerOwnQuestion>1</AskAnswerOwnQuestion>
  <AskIndexTemplate>{$TemplateDir}/问答系统/问答首页模板.html</AskIndexTemplate>
  <AskListTemplate>{$TemplateDir}/问答系统/列表页.html</AskListTemplate>
  <AskContentTemplate>{$TemplateDir}/问答系统/详情页.html</AskContentTemplate>
  <AskTemplate>{$TemplateDir}/问答系统/提问模板.html</AskTemplate>
  <AskZJTemplate>{$TemplateDir}/问答系统/专家在线.html</AskZJTemplate>
  <AskPubVerify>0</AskPubVerify>
  <AskVefiyModify>2</AskVefiyModify>
  <AskScore>1|2|3|4|5|6|7|8|9|10|11|</AskScore>
</AskConfigInfo>